Subject: Re: [bug#71372] [PATCH] gnu: linux-libre: Add 6.9-riscv.conf

From: Wilko Meyer <[email-masked]>
Date: Thu, 06 Jun 2024 19:26:34 +0200

Hi,

Zheng Junjie <[email-masked]> writes:

> Keep open to discuss missing riscv kernel configuration.

I think it's feasible to ship a riscv kernel configuration for new major
kernel releases (will do that from now on when packaging new major
versions) as well as adding one to all currently supported kernels (have
to see wether I'll find time to do that during the next days). As I don't
have any riscv hardware available to test configurations on, I can't
guarantee that the config will be entirely usable though.

-- 
Kind regards,

Wilko Meyer
[email-masked]